/*   
Theme Name: Bobby Dove
Theme URI: 
Description: Use this theme to start your Thematic Child Theme development.
Author: James Wood
Author URI: http://jameswood.info/
Template: thematic_old
Version: 1.0
Tags: white, three-columns, two-columns, fixed-width, theme-options, left-sidebar, right-sidebar, threaded-comments, sticky-post, microformats
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html

.
The Thematic Theme is copyright Ian Stewart http://themeshaper.com/
This work, like WordPress, is released under GNU General Public License, version 2 (GPL).
.

*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');


/* fonts */

@font-face {
    font-family: 'old_townregular';
    src: url('fonts/old_town_regular-webfont.eot');
    src: url('fonts/old_town_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/old_town_regular-webfont.woff') format('woff'),
         url('fonts/old_town_regular-webfont.ttf') format('truetype'),
         url('fonts/old_town_regular-webfont.svg#old_townregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'marlbororegular';
    src: url('fonts/marlboro-webfont.eot');
    src: url('fonts/marlboro-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/marlboro-webfont.woff') format('woff'),
         url('fonts/marlboro-webfont.ttf') format('truetype'),
         url('fonts/marlboro-webfont.svg#marlbororegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'showguidenormal';
    src: url('fonts/showguide-webfont.eot');
    src: url('fonts/showguide-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/showguide-webfont.woff') format('woff'),
         url('fonts/showguide-webfont.ttf') format('truetype'),
         url('fonts/showguide-webfont.svg#showguidenormal') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Overriding Thematic's styles for congruity with WP-Admin > Appearance > Header default header text color settings */
#blog-description { color: #000 }

body, input, textarea {
/*background: url("images/paper_background2.jpg") repeat left top;*/
background: #EFEFEF;
font-family: 'Merriweather', serif;
font-size: 16px;
color: #444;
line-height: 2.0;
}

p, ul, ol, dd, pre {
margin-bottom: 0px;
}

p {
margin-bottom: 22px;
}

a:link, a:visited {
color: #ae3514;
text-decoration: none;
}

a:active, a:hover {
color: #fff;
text-decoration: none;
}

.aside a:active, .aside a:hover {
color: #fff;
text-decoration: none;
}

/*#wrapper {
width: 960px;
margin-left: auto;
margin-right: auto;
}*/

/* Header */

#header {
background-color: #000000;
}

#branding {
padding: 0 0 0 0;
background: url("images/bobbydove_header2016.jpg") no-repeat top;
}

#blog-title a {
background: none;
display: block;
height: 300px;
text-indent: -9000px;
width: 650px;
margin-left: 145px;
}

#blog-description {
text-indent: -9000px;
line-height: 0px;
}

#access {
border-top: none;
border-bottom: none;
font-size: 20px;
height: 80px;
padding-top: 6px;
background: url("images/stars_border_36.png") repeat-x center bottom;
background-color: #FFFFFF;
padding-bottom: 10px;
}

.sf-menu a {
font-family: 'Fjalla One', sans-serif;
font-size: 1.2em;
border-style: none;
border-width: 0px;
padding: 15px 15px 15px 15px;
text-transform: uppercase;
}

.sf-menu li {
background: none;
}


.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active
{
background: none;
border-bottom: none;
}

.sf-menu a:link, .sf-menu a:visited {
color: #000000;
}

.sf-menu a:hover, .sf-menu a:active {
color: #ae3514;
}

.sf-menu ul {
border-bottom: none;
}

.sf-menu ul a {
background: none;
}

.sub-menu {
margin-top: 10px;
}

/* Body */

#main {
padding: 40px 0 20px 0;
}

.entry-title {
font-family: 'old_townregular', cursive;
text-transform: uppercase;
font-size: 2.4em;
line-height: 1.2;
font-weight: 300;
color: #ae3514;
background-size: 44px;
}

.entry-title a:active, .entry-title a:hover {
color: #CCCCCC;
}

.entry-content h1, .entry-content h2 {
font-family: 'Merriweather', serif;
font-weight: bold;
padding: 0 0 10px 0;
}

.entry-content h1 {
font-size: 24px;
}

.entry-content h2 {
font-size: 20px;
}

/* Aside */

#primary {
background-color: #FFFFFF;
}

#secondary {
	border: 1px solid #ccc;
	background: #fff;
}

.aside h3 {
font-family: 'old_townregular', cursive;
font-weight: 300;
color: #ae3514;
font-size: 2.2em;
font-style: normal;
line-height: 2.0;
}

/* Footer */

.sub-aside h3 {
font-family: 'old_townregular', cursive;
font-size: 2em;
color: #ae3514;
}

/* Home */

#container-home {

}

ul#menu-main-menu {
display: block;
position: relative;
float: none;
width: 720px;
margin-left: auto;
margin-right: auto;
}


.cd-fb-like-widget {
display: block;
position: relative;
width: 275px;
left: -21px;
padding: 0 0 24px 25px;
}

#footer {
border-top: 1px solid transparent;
}

._4s7c {
position: relative;
left: -12px;
border: 1px solid transparent;
border-top-color: transparent;
}


a.right-side{
display: block;
position: relative;
float: right;
text-align: right;
font-family: 'old_townregular', cursive;
padding: 8px 0;
font-size: 1.8em;
top: -18px;
right: 14px;
width: 100%;
}

.aside ul ul{
	margin: 0;
}

li.vevent{
	list-style: none;
	margin-bottom: 4px;
}

img.alignnone {
	display: block;
	position: relative;
	float: left;
	margin-right: 40px;
}

#primary{
	padding-top: 0px;
}


#subsidiary .aside#second{
width: 430px;
float: left;
margin: 0 20px 0 0;
}

#subsidiary .aside#third{
width: 120px;
float: left;
}

p.simple-image{
margin: 10px 0 10px 0;
}

/*p.simple-image{
	display: block;
	position:relative;
	float: left;
 	width: 300px;
 	height: 28px;
 	overflow: hidden;
}

.simple-image img{
	display: block;
	position: relative;
	float: left;
}

.simple-image img:hover,
.simple-image img:focus,
.simple-image img:active {
	top: -29px;
}

li#simpleimage-4{
display: block;
position: relative;
float: left;
top: 50px;
width: 300px;
height: 29px;
}*/

.gigpress-listing li {
display: block;
position: relative;
margin-left: 0;
padding: 0 0 0 40px;

background-size: 30px;
overflow: visible;
}

#subsidiary .aside {
width: 300px;
min-height: 224px;
float: left;
margin: 0 20px 0 0;
}

.aside p, .aside ul, .aside ol, .aside dd, .aside pre {
margin-bottom: 4px;
}

.sml_submitbtn{
	background: #fff;
	padding: 4px 4px 0 4px;
	cursor: pointer;
}

.widgetcontainer {
	margin: 10px 0  10px 0;
}

.gigpress-row {
	border-bottom: none !important;
}

.gigpress-row td {
    border-bottom: none !important;
}